@charset "utf-8";
/* ---------------------------------------------
	lower_layer_mv
---------------------------------------------- */
.lower_layer_mv .mv_wrap{
	position: relative;
	height: 600px;
	background-image: url(../../img/atomic/mv.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	overflow: hidden;
}
.lower_layer_mv .mv_wrap .inner{
	height: 100%;
}
#recyclable_energy .lower_layer_mv .mv_wrap{
	background-image: url(../../img/recyclable_energy/mv.jpg);
}
#decarbonization .lower_layer_mv .mv_wrap{
	background-image: url(../../img/decarbonization/mv.jpg);
}
#electrification .lower_layer_mv .mv_wrap{
	background-image: url(../../img/electrification/mv.jpg);
}
#vision .lower_layer_mv .mv_wrap{
	background-image: url(../../img/vision/mv.jpg);
}
.lower_layer_mv h1{
	position: absolute;
	top: 0;
	bottom: 0;
	margin: auto;
	display: flex;
	align-items: center;
	font-size: 420%;
	color: #fff;
	line-height: 1.23;
}
.mv_large_text{
	position: absolute;
	bottom: -40px;
	font-family: bellefair, sans-serif;
	font-size: 1440%;
	opacity: 0.1;
	color: #fff;
	left: -20px;
}
@media screen and (max-width:768px){
	.lower_layer_mv .mv_wrap{
		height: 280px;
		background-image: url(../../img/atomic/mv_sp.jpg);
	}
	#recyclable_energy .lower_layer_mv .mv_wrap{
		background-image: url(../../img/recyclable_energy/mv_sp.jpg);
	}
	#decarbonization .lower_layer_mv .mv_wrap{
		background-image: url(../../img/decarbonization/mv_sp.jpg);
	}
	#electrification .lower_layer_mv .mv_wrap{
		background-image: url(../../img/electrification/mv_sp.jpg);
	}
	#vision .lower_layer_mv .mv_wrap{
		background-image: url(../../img/vision/mv_sp.jpg);
	}
	.lower_layer_mv h1{
		font-size: 320%;
		line-height: 1.25;
		width: 90%;
		margin-top: 30px;
		margin-left: 10px;
	}
	.mv_large_text{
		bottom: -15px;
		font-size: 600%;
		left: -10px;
		line-height: 0.9;
	}
}
/* ---------------------------------------------
	lpwer_layer_bk_area
---------------------------------------------- */
.lpwer_layer_bk_area{
	background-image: url(../../img/lower_layer_bk.png);
	background-size: cover;
	background-repeat: repeat-y;
	background-position: top 80px center;
}
@media screen and (max-width:768px){
	.lpwer_layer_bk_area{
		background-image: url(../../img/lower_layer_bk_sp.png);
	}
}
/* ---------------------------------------------
	lower_layer_nav
---------------------------------------------- */
.lower_layer_nav .nav_wrap{
	background: #f8f8f8;
	padding: 40px 0;
}
.lower_layer_nav .nav_wrap ul{
	display: flex;
	align-items: center;
	justify-content: center;
	flex-wrap: wrap;
}
.lower_layer_nav .nav_wrap li:not(:last-of-type){
	margin-right: 20px;
}
.lower_layer_nav .nav_wrap ul a{
	position: relative;
	font-size: 160%;
	line-height: 2;
	padding: 5px 40px 5px 30px;
	display: flex;
	align-items: center;
}
.lower_layer_nav .nav_wrap ul a::before{
	content: '';
	width: 7px;
	height: 7px;
	border-top: solid 2px #c69f69;
	border-right: solid 2px #c69f69;
	position: absolute;
	right: 20px;
	top: 0;
	bottom: 0;
	margin: auto;
	transform: rotate(135deg);
}
@media screen and (max-width:768px){
	.lower_layer_nav .nav_wrap{
		padding: 0;
	}
	.lower_layer_nav .nav_wrap ul{
		flex-wrap: wrap;
		justify-content: flex-start;
	}
	.lower_layer_nav .nav_wrap li{
		width: 50%;
		border-top: 1px solid #ebe5e5;
	}
	.lower_layer_nav .nav_wrap li:nth-of-type(odd){
		border-right: 1px solid #ebe5e5;
	}
	.lower_layer_nav .nav_wrap li:not(:last-of-type){
		margin-right: 0;
	}
	.lower_layer_nav .nav_wrap li:nth-child(-n+2) {
		border-top: none;
	}
	.lower_layer_nav .nav_wrap ul a{
		display: flex;
		width: 100%;
		line-height: 1.5;
		text-align: center;
		min-height: 70px;
		align-items: center;
		justify-content: center;
		padding: 5% 15% 5% 6%;
	}
	.lower_layer_nav .nav_wrap ul a::before{
		right: 15px;
	}
}
/* ---------------------------------------------
	.lpwer_layer_inner
---------------------------------------------- */
.lpwer_layer_inner{
	max-width: 1180px;
	width: 90%;
	margin: auto;
}
.lower_layer_wrap{
	padding-top: 120px;
	padding-bottom: 180px;
}
.lower_layer_wrap.type02{
	background-color: rgba(193, 193, 193, 0.1);
}
@media screen and (max-width:768px){
	.lower_layer_wrap{
		padding-top: 120px;
		padding-bottom: 100px;
	}
}
/* ---------------------------------------------
	.lower_layer_title
---------------------------------------------- */
.lower_layer_title{
	padding-bottom: 50px;
	margin-bottom: 120px;
}
.lower_layer_title h2{
	font-size: 420%;
}
.lower_layer_title.type02{
	padding-bottom: 0;
	margin-bottom: 60px;
}
.lower_layer_title.solar_power_title p,
.lower_layer_title.type02 p{
	font-size: 160%;
	letter-spacing: 0.05em;
	margin-left: 9.5vw;
	line-height: 1.2;
}

@media screen and (max-width:1060px){
	.lower_layer_title.type02.solar_power_title{
		justify-content: flex-start;
		align-items: flex-start;
		flex-direction: column;
	}
	.lower_layer_title.type02 p{
		margin: 20px 0 0;
	}
}
@media screen and (max-width:768px){
	.lower_layer_title{
		margin-bottom: 60px;
	}
	.lower_layer_title h2{
		font-size: 320%;
		line-height: 1.25;
		margin-bottom: 0;
	}
	.lower_layer_title.type02 p{
		line-height: 1.5;
	}
}
.content_text p{
	font-family: "Noto Sans JP", sans-serif;
	font-size: 160%;
	letter-spacing: 0.05em;
	line-height: 2;
}
.content_text p.small{
	font-size: 120%;
}
.definition{
	border: 1px solid #36373e;
	border-radius: 15px;
	box-sizing: border-box;
}
.definition dt{
	padding: 18px;
	background: #c69f69;
	border-bottom: 1px solid #36373e;
	border-radius: 15px 15px 0 0;
	text-align: center;
}
.definition dt p{
	font-family: "Noto Sans JP", sans-serif;
	font-size: 180%;
	letter-spacing: 0.05em;
	line-height: 1.22;
	color: #fff;
	font-weight: bold;
}
.definition dd{
	padding: 19px 30px 23px;
	box-sizing: border-box;
	background: #fff;
	border-radius: 0 0 15px 15px;
}
